/* 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Title :  Maggie Brown Restaurant
Author :  Tom Hughes
URL :  http://www.brooklynworks.com
Created : 7/19/2006
Modified : 9/26/2006

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
*/

*{ margin:0; padding:0;}
body{ margin:0; padding:0; color: #BFB48A; background: #FFE;}

/* ----- LINKS ----- */

a{ color: #FFF; text-decoration:none;}
a:hover{ color:#D4B62B;}

/* ----- IDS ----- */

#wrapper{ margin:0; background: url(images/tile.jpg); height: 100%;}

#main{
width: 729px; height: 800px; margin: 0; padding: 0; background: url(http://www.maggiebrownrestaurant.com/images/main_bg.gif) no-repeat;
text-align:left; position: relative;
}

#nav { padding: 216px 86px 10px 169px; float: left; }
#nav_items {font-size: 10px; width: 191px; height: 11px; 
background: url(images/nav.gif); position: relative; }
#nav_items a{text-indent: -9999px;}
#nav_items li { margin: 0; padding: 0; list-style: none; position: absolute; top: 0;}
#nav_items li, #nav a { height: 11px; display: block;}
#nav_home {left: 0; width: 59px;}
#nav_menu {left: 60px; width: 57px;}
#nav_directions {left: 118px; width: 73px;}
#nav_home  a:hover { background: transparent url(images/nav.gif) 0 -11px no-repeat;}
#nav_menu a:hover { background: transparent url(images/nav.gif) -60px -11px no-repeat;}
#nav_directions a:hover { background: transparent url(images/nav.gif) -118px -11px no-repeat;}
#divider { background: url(http://www.maggiebrownrestaurant.com/images/divider.gif) no-repeat; padding: 0; margin: 0; width: 3px; height: 309px; float: left; } 
#about {padding: 0 10px 0 169px; width: 260px; height: 309px; overflow: none; float:left; position: relative;}
#about img{padding:3px;}
#pics {position:absolute; top:224px; }
#map { padding: 10px 0 0 169px; width: 288px; height: 318px; clear: left; margin-left: 169px; 
border: 1px solid #D4B62B;  color: #000; font-size:11px;}
#menu_body { padding: 10px; width: 434px; height: 310px; clear: left; margin-left: 169px; 
border: 1px solid #D4B62B;  color: #FFF; font-size:11px; overflow:auto; text-align:center;}
#events_head{ padding: 216px 0 0; margin:0 0 0 70px; float:left; font-size:10px;}
#events {width: 165px; height: 309; float: left; text-align: center; padding: 0 20px 10px; font-size: 10px;}

#footer {position:absolute; left:169px; top:565px; text-align: center; font-size: 10px; width: 450px; clear:left;}
#address {margin: 0 0 30px 0;}
#address_map {margin: 20px 0 2px 0px;}
#visit {margin: 0 0 3px 0px;}
#footer_links {font-size: 10px; width: 213px; height: 13px; margin:auto;
background: url(images/links.gif); position: relative;}
#footer_links a{text-indent: -9999px;}
#footer_links li { margin: 0; padding: 0; list-style: none; position: absolute; top: 0;}
#footer_links li, #footer a { height: 13px; display: block;}
#link_moes {left: 0; width: 81px;}
#link_pequena {left: 82px; width: 98px;}
#link_olea {left: 181px; width: 32px;}
#link_moes  a:hover { background: transparent url(images/links.gif) 0 -13px no-repeat;}
#link_pequena a:hover { background: transparent url(images/links.gif) -82px -13px no-repeat;}
#link_olea a:hover { background: transparent url(images/links.gif) -181px -13px no-repeat;}

/* ----- CLASSES ----- */

.narrow { padding:0; }
.middle { padding:0 104px; }
.wide { padding:0 208px; }
.hide{ display:none; }
.show{ display:block; }
.event {margin-bottom: 12px;}
.event_title { color:#D4B62B; font-size: 14px; padding-bottom: 4px; background: url(http://www.maggiebrownrestaurant.com/images/dot.gif) repeat-x bottom left; line-height: 18px;}
.event_location{ padding-top: 10px; font-size:11px; background-color:#000;}

/* ----- PARAGRAPHS ----- */

p{
font-size: 11px;
font-family: "Times New Roman", serif;
text-align: left;
padding-bottom: 10px;
}

/* ----- MENU STYLES ----- */

.intro { 
	font-family: Times New Roman, serif; 
	font-size:11pt;
	text-align: center;
	}
	
.menu { 
	font-family: Times New Roman, serif; 
	font-size:16pt;
	text-align: center;
	padding-top: 10px;
	color:#D4B62B;
	}
	
.menu_desc { 
	font-family: Times New Roman, serif; 
	font-size:11pt;
	text-align: center;
	}
	
.course { 
	font-family: Times New Roman, serif; 
	font-size:16pt;
	text-align: center;
   padding-top: 10px;
   color:#D4B62B;
	}

.course_desc { 
	font-family: Times New Roman, serif; 
	font-size:11pt;
	text-align: center;
	}
	
.dish { 
	font-family: Times New Roman, serif; 
	font-size:11pt;
	text-align: center;
	}